# copyConfigurationFrom abstract method

void copyConfigurationFrom(

1. ConfigurablePodFactory otherFactory

)

Copies configuration from another factory.

This method copies various configuration settings including parent factory, scope registrations, and other factory behaviors.

## Usage Example:

    final newFactory = JetleafPodFactory();
    newFactory.copyConfigurationFrom(templateFactory);

@param otherFactory The factory to copy configuration from

## Implementation

    void copyConfigurationFrom(ConfigurablePodFactory otherFactory);